@charset "utf-8";
/* CSS Document */

/* GENERAL STYLES */

html {
  height: 100%;
}

body {
  margin: 0;
  padding: 9px;
  background-color: #e7e7e9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 18px;
  color: #415367;
  text-align: center;
  min-height: 100%;
   
}

a:link,
a:visited {
color: #00a8ce;
}

a:hover,
a: {

}

ul {
  list-style: square;
  padding-left: 2em;
}

img {
  border: none;
}

td {
  vertical-align: top;
  line-height: 18px;
}

td.spacer {
  width: 7px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: none;
}

.messageClone,
textarea,
input[type="text"] {
  width: 100%;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  color: #909090;
  border: 1px solid #dedede;
  padding: 3px 10px;
  width: 224px;
  margin: 0 0 7px 0;
  
}

textarea {
  display: block;
}

.messageClone,
textarea {
  height: 140px;
}

input[type="submit"] {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  padding: 9px 9px 6px 9px;
  width: 246px;
  margin: 0 0 7px 0;
  text-decoration: none;
  background: #00A8CE url('/images/MOB/arrow_right_white.png') right center no-repeat;
  text-transform: uppercase;
  border-top: none;
  border-left: none;
  border-bottom: 1px solid #008DAD;
  border-right: 1px solid #008DAD;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
}

label {
  font-weight: bold;
  float: none;
  display: block;
}

label.after {
  font-weight: normal;
  color: #909090;
  display: inline;
  margin: 0 0 7px 0;
}

/* SITE */

#aspnetForm {
  background-color: #fff;
  padding: 9px;
  text-align: left;
  margin: 0 0 9px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
}

#header {
  position: relative;
}

#header #bookmarks {
  background: #e7e7e9 url('/images/MOB/star_blue.png') 90px center no-repeat;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: #666;
  font-size: 9px;
  text-transform: uppercase;
  text-align: left;
  padding: 2px 0 0 10px;
  font-weight: bold;
  height: 21px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header #bookmarks .ammount {
  color: #000;
}

#header #logo {
  position: relative;
  z-index: 2;
  top: -8px;
  margin-bottom: -8px;
  right: 14px;
  float: right;
}

#header #brands {
  position: absolute;
  top: 32px;
  left: 8px;
}

#header .bottom {
  background-color: #415367;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  height: 22px;
  margin: 45px 0 0 0;
}

#profile {
  position: relative;
  margin: 0;
  float: left;
  width: 100%;
}

#profile .tl,
#profile .tr,
#profile .bl,
#profile .br {
  display: none;
}

#profile a {

}

#profile a img {
  float: left;
  width: 100%!important;
  height: auto!important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin: 9px 0 0 0;
}

#buttons {
  background-color: #e7e7e9;
  padding: 8px 8px 1px 8px;
 	-moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  margin: 9px 0 0 0;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#buttons a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #415367;
  padding: 9px 9px 6px 9px;
  margin: 0 0 7px 0;
  text-decoration: none;
  background: #fff url('/images/MOB/arrow_right_blue.png') right center no-repeat;
  text-transform: uppercase;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

#buttons li.active,
#buttons a.occasions {
  background-color: #00a8ce;
  color: #fff;
  background-image: url('/images/MOB/arrow_right_white.png');
  border-color: #008dad;
}

#buttons a.search,
#buttons a.search:hover {
  background-color: #00a8ce;
  color: #fff;
  background-image: url('/images/MOB/icon_search_white.png');
  border-color: #008dad;
}

#buttons a:hover,
#buttons a.occasions:hover {
  background-color: #00a8ce;
  border-color: #008dad;
  background-image: url('/images/MOB/arrow_right_white.png');
  color: #fff;
}

#buttons ul {
  padding: 0;
  margin: 0;
  width: 100%!important;
}

#buttons ul li.open ul {
  margin-top: 7px;
}

#buttons li
{
  display: block;
    
}

#buttons ul li,
#buttons ul li.open ul li.chosen ul li {
  list-style: none;
  font-size: 12px;
  font-weight: bold;
  color: #415367;
  padding: 9px 9px 6px 9px;
  margin: 0 0 7px 0;
  text-decoration: none;
  background: #fff url('/images/MOB/arrow_down_blue.png') right 12px no-repeat;
  text-transform: uppercase;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

#buttons ul li.open ul li {
  background-image: url('/images/MOB/arrow_right_blue.png')
}

#buttons ul li a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #415367;
  padding: 0;
  margin: 0 0 0 0;
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  text-transform: uppercase;
  border: none;
  -moz-border-radius: 0px;
 	-webkit-border-radius: 0px;
  border-radius: 0px;
}


#buttons ul li:hover,
#buttons ul li.open {
  background-color: #00a8ce;
  border-color: #008dad;
  color: #fff;
}

#buttons ul li:hover,
#buttons ul li.open ul li.chosen ul li:hover {
  background-image: url('/images/MOB/arrow_down_white.png');
}

#buttons ul li.open {
  background-image: url('/images/MOB/arrow_up_white.png');
}

#buttons ul li:hover a,
#buttons ul li.open a,
#buttons ul li.open ul li.chosen ul li:hover a {
  background-color: transparent;
  background-image: none;
  color: #fff;
}

#buttons ul li.open ul li a,
#buttons ul li.open ul li.chosen ul li:hover a {
  color: #415367;
}

#buttons ul li.open ul li:hover {
  background-image: url('/images/MOB/arrow_right_white.png');
  background-color: #c4ebf4;
  border-color: #a4cbd4;
}

#buttons ul li.open ul li.chosen ul li.open,
#buttons ul li.multiselect.open ul li,
#buttons ul li.multiselect.open ul li:hover {
  background-image: url('/images/MOB/arrow_down_white.png');
  background-color: #c4ebf4;
  border-color: #a4cbd4;
}

#buttons ul li.multiselect.open ul li ul li:hover {
  background-image: url('/images/MOB/arrow_right_blue.png');
  background-color: #dedede;
  border-color: #c9c9c9;
}

#buttons ul li.multiselect.open ul li ul li {
  background-image: url('/images/MOB/arrow_right_blue.png');
  background-color: #fff;
  border-color: #d6d6d6;
}

#buttons ul li.multiselect.open ul li ul li.chosen a {
  background-image: url('/images/MOB/icon_delete_blue.png');
  background-color: #fff;
  border-color: #d6d6d6;
}

#buttons ul li.open ul li.chosen ul li.open {
  background-image: url('/images/MOB/arrow_up_white.png');
}

#buttons ul li.open ul li.chosen,
#buttons ul li.multiselect.open ul li ul li.chosen {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #415367;
  padding: 0;
  margin: 0;
  background-color: transparent;
  background-image: none;
  text-transform: uppercase;
  border: none;
  -moz-border-radius: 0px;
 	-webkit-border-radius: 0px;
  border-radius: 0px;
}

#buttons ul li.open ul li.chosen a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #415367;
  padding: 9px 9px 6px 9px;
  margin: 0 0 7px 0;
  text-decoration: none;
  background-image: url('/images/MOB/icon_delete_blue.png');
  background-color: #c4ebf4;
  text-transform: uppercase;
  border-bottom: 1px solid #a4cbd4;
  border-right: 1px solid #a4cbd4;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

#buttons ul li.open ul li:hover a,
#buttons ul li.open ul li.chosen a {
  color: #415367;
}

#buttons ul li.open ul li.chosen ul li a {
  color: #415367;
  padding: 0;
  margin: 0;
  background-color: transparent;
  background-image: none;
  text-transform: uppercase;
  border: none;
  -moz-border-radius: 0px;
 	-webkit-border-radius: 0px;
  border-radius: 0px;
}

#buttons ul li.open ul li.chosen ul li.open ul li {
  background-image: url('/images/MOB/arrow_right_blue.png');
}

#buttons ul li.open ul li.chosen ul li.open ul li:hover,
#buttons ul li.open ul li.chosen ul li.open ul li.chosen {
  background-image: url('/images/MOB/arrow_right_white.png');
  background-color: #00A8CE;
  border-color: #008DAD;
}

#buttons ul li.open ul li.chosen ul li.open ul li:hover a,
#buttons ul li.open ul li.chosen ul li.open ul li.chosen a {
  color: #fff;
}
#buttons ul li.open ul li.chosen ul li.open ul li.chosen {
  background-image: url('/images/MOB/icon_delete_white.png');
}



#footer {
  margin: 9px 0 0 0;
  background-color: #415367;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  padding: 8px 11px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

#footer .bookmark {
  background: transparent url('/images/MOB/starplus_blue.png') left center no-repeat;
  padding: 3px 0 3px 20px;
}

#footer #bookmark {
  position: relative;
  bottom: 64px;
  left: 0;
  padding: 0;
  margin: 0 0 -56px 0;
  display: none;
  float: left;
}

#footer #bookmark li {
  list-style: none;
  margin: 0 0 1px 0;
}

#footer #bookmark li a {
  display: block;
  color: #0188a7;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #f5f5f5;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  border-color: #;
  border-bottom: 1px solid #d6d6d6;
  border-radius: 8px;
  border-right: 1px solid #d6d6d6;
  padding: 4px 10px 4px 24px;
  text-decoration: none;
}

#footer #bookmark li a.confirm {
  background-image: url('/images/MOB/plus_blue.png');
}

#footer #bookmark li a.cancel {
  background-image: url('/images/MOB/minus_blue.png');
}

#footer #bookmark li a:hover {
  background-color: #00a8ce;
  color: #fff;
  border-color: #008dad;
}

#footer #bookmark li a.confirm:hover {
  background-image: url('/images/MOB/plus.png');
}

#footer #bookmark li a.cancel:hover {
  background-image: url('/images/MOB/minus.png');
}

#footer table td {
	vertical-align:middle;
}


a.default {
  color: #415367;
}

/* RESULT PAGE */

#resultnav {
  background-color: #00a8ce;
  margin: 9px 0 0 0;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  font-size: 11px;
  font-weight: bold;
  height: 24px;
  width: 100%;
}

#nextnav h2,
#resultnav h2 {
  font-size: 11px;
  float: left;
  margin: 0;
  margin: 4px 0 0 10px;
}

.sortable {
  float: right;
  background-color: #0188a7;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

a.back {
  float: right;
  display: block;
  color: #fff;
  text-decoration: none;
  background: #415367 url('/images/MOB/arrow_left_white.png') 10px center no-repeat;
  padding: 3px 10px 3px 24px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

.sortable a#sort {
  color: #fff;
  text-decoration: none;
  padding: 3px 10px 3px 30px;
  float: left;
  background: transparent url('/images/MOB/icon_sort.png') 10px center no-repeat;
}

.sortable ul.sort {
  position: absolute;
  padding: 0;
  margin: 24px 0 0 0;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  width: 92px;
  display: none;
}

.sortable ul.sort li {
  list-style: none;
  margin: 0 0 0 0;
}

.sortable ul.sort li a {
  text-decoration: none;
  background-color: #f5f5f5;
  color: #0188a7;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  padding: 4px 10px;
  display: block;
}

.sortable ul.sort li a:hover,
.sortable ul.sort li a:active {
  background-color: #00a8ce;
  border-color: #008dad;
  color: #fff;
}

.paging {
  background-color: #e7e7e9;
  margin: 3px 0 0 0;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  text-transform: uppercase;
  padding: 0;
  font-size: 10px;
  font-weight: bold;
  height: 24px;
  width: 100%;
  display: table;
  table-layout: fixed;
}

.paging li {
  list-style: none;
  display: table-cell;
  padding: 0 3px 0 0;
  height: 18px;
  width: 30px;
  overflow: hidden;
  vertical-align: center;
}

.paging li#lnkEindeTop,
.paging li#lnkStartTop {
  width: 34px !important;
}

.paging li.txt {
  width: auto;
  padding: 0;
}

.paging li#lnkVolgendeTop,
.paging li#lnkEindeTop {
  padding: 0 0 0 3px;
}

.paging li#eindeTop {
    width: 34px !important;
}

.paging li#volgendeTop {
    width: 31px !important;
}
.paging li#startTop {
    width: 35px !important;
}



.num {
  float: left;
  font-size: 9px;
  text-transform: lowercase;
  margin: 4px;
}

.paging li a {
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #415367;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  color: #fff;
  display: block;
  padding: 3px 0 3px 0;
  text-decoration: none;
  font-size: 9px;
  overflow: hidden;
  width: 30px;
  text-indent: -1000px;
}

.paging li a:hover {
  background-color: #00a8ce;
}

.paging li.txt {
  float: none;
  text-align: center;
  margin: 0;
}

.paging li#vorigeTop a {
  background-image: url("/images/MOB/arrow_left_white.png");
}

.paging li#startTop a {
  background-image: url("/images/MOB/arrows_left_white.png");
  width: 34px;
}

.paging li#volgendeTop a {
  background-image: url("/images/MOB/arrow_right_white_sml.png");
  background-position: right center;
}

.paging li#eindeTop a {
  background-image: url("/images/MOB/arrows_right_white.png");
  background-position: right center;
  width: 34px;
}

#actionlist,
#resultlist {
  padding: 9px;
  overflow: hidden;
  margin: 9px 0 6px 0;
  clear: both;
  background-color: #e7e7e9;
  -moz-border-radius: 9px;
 	-webkit-border-radius: 9px;
  border-radius: 9px;
}

#actionlist li,
#resultlist li {
  list-style: none;
  background-color: #fff;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  margin: 9px 0 0 0;
  display: inline-block;
  width: 100%;
  font-size: 12px;
  cursor: pointer;
}

#actionlist li:first-child,
#resultlist li:first-child {
  margin-top: 0;
}

#resultlist li h3 {
  margin: 10px 0 0 10px;
  text-transform: uppercase;
  font-size: 12px;
  float: left;
}

#resultlist li .price {
  float: right;
  margin: 10px 10px 0 0;
  color: #00a8ce;
  font-weight: bold;
}

#actionlist br,
#resultlist br {
  clear: both;
}

#resultlist li h4 {
  margin: 0 0 7px 10px;
  text-transform: uppercase;
  float: left;
  color: #999;
  font-size: 11px;
}

#resultlist li hr {
  clear: both;
  margin: 10px;
  height: 1px;
  background-color: #e3e3e3;
  color: #e3e3e3;
  border: none;
}

#resultlist li img {
  float: left;
  margin: 0 10px 10px 10px;
}

#actionlist li img {
  width: 100%!important;
  height: auto;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  float: left;
}

#resultlist li table {
  float: left;
  margin: 0 0 10px 0;
}

#resultlist li table td {
  text-align: left;
  /*text-transform: uppercase;*/
  text-transform:capitalize;
  font-size: 10px;
}

/* DETAIL PAGE */

#nextnav {
  background-color: #00a8ce;
  margin: 9px 0 0 0;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
  color: #fff;
  text-transform: uppercase;
  padding: 0;
  font-size: 11px;
  font-weight: bold;
  height: 24px;
  width: 100%;
}

#nextnav a {
  color: #fff;
  text-decoration: none;
}

#nextnav a.prev {
  float: left;
  background: transparent url('/images/MOB/arrow_left_white.png') 10px center no-repeat;
  padding: 3px 10px 3px 24px;
}

#nextnav a.prev.inactive,
#nextnav a.next.inactive {
  opacity: 0.5;
  cursor: default;
}

#nextnav a.next {
  float: right;
  background: #415367 url('/images/MOB/arrow_right_white.png') right center no-repeat;
  padding: 3px 24px 3px 10px;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  border-radius: 8px;
}

.detail {
  padding: 9px;
  margin: 9px 0 0 0;
  clear: both;
  background-color: #e7e7e9;
  -moz-border-radius: 9px;
 	-webkit-border-radius: 9px;
}

.detail .inner {
  background-color: #fff;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -moz-border-radius: 8px;
 	-webkit-border-radius: 8px;
  margin: 0 0 0 0;
  padding: 9px;
  font-size: 12px;
}

.detail .inner h3 {
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  float: left;
}

.detail .inner .price {
  float: right;
  margin: 0;
  color: #00a8ce;
  font-weight: bold;
}

.detail .inner br {
  clear: both;
}

.detail .inner h4 {
  margin: 0 0 7px 0;
  text-transform: uppercase;
  float: left;
  color: #999;
  font-size: 11px;
}

.detail .inner hr {
  clear: both;
  margin: 10px 0;
  height: 1px;
  background-color: #e3e3e3;
  color: #e3e3e3;
  border: none;
}

.detail .inner h5 {
  font-size: 12px;
  margin: 0;
}

.detail .inner p {
  margin-top: 0;
}

.detail .inner table {
  margin: 0 0 7px 0;
}

.detail .inner table td {

}

.detail .inner .gallery {
  max-width: 342px;
  min-width: 255px;
}

.detail .inner .gallery img {
  margin: 0 6px 7px 0;
  float: left;
}

.detail .inner .gallery a img {
  margin: 0 6px 4px 0;
}

.detail .inner br {
  clear: both;
}

.detail .inner .info {
  padding: 0;
  margin: 7px 0 14px 0;
}

.detail .inner .info li {
  list-style: none;
  margin: 0 0 7px 0;
}

.detail .inner img {
  height: auto !important;
  width: 100% !important;
}

.detail .inner .social img, 
.detail .inner .gallery img, 
.detail .inner table img {
  height: auto !important;
  width: auto !important;
}



.detail .inner .info li.phone {
  background-image: url('/images/MOB/icon_phone.gif');
  background-repeat:no-repeat;
  background-color: transparent;
    padding: 0 0 1px 30px;
}

.detail .inner .info li.fax {
  background-image: url('/images/MOB/icon_fax.gif');
  background-repeat:no-repeat;
  background-color: transparent;  
    padding: 0 0 1px 30px;
}

.detail .inner .info li.web {
  background-image: url('/images/MOB/icon_web.gif');
  background-repeat:no-repeat;
  background-color: transparent;  
    padding: 0 0 1px 30px;
}

.detail .inner .info li.mail {
  background-image: url('/images/MOB/icon_mail.gif');
  background-repeat:no-repeat;
  background-color: transparent;  
    padding: 0 0 1px 30px;
}

.detail .inner .social img {
  margin: 0 6px 0 0
}

.homeimage
{
    width: 284px;
    height: 141px;
    border: 0px;   
}

/* LEASE PAGE */

.lease .detail p,
.lease .detail ul,
.lease .detail ol {
  color: #000
}

.lease #nextnav {
  background-color: #a11f17;
}

/* SCHADE PAGE */

.schade .detail p,
.schade .detail ul,
.schade .detail ol {
  color: #000
}

.schade #nextnav {
  background-color: #f0da00;
}

/* FINANCIERING/VERZEKERINGEN PAGE */

.financial .detail p,
.financial .detail ul,
.financial .detail ol {
  color: #000
}

.financial #nextnav {
  background-color: #0061a1;
}

/* VESTIGINGEN PAGE */

.maplogo {
  margin: 7px 0 0 0
}

/* BOOKMARKS PAGE */

#resultlist li .price {
  float: left;
  margin: 10px 0 0 10px;
}

a.delete {
  display: block;
  float: right;
  width: 22px;
  height: 19px;
  background: #00a8ce url('/images/MOB/icon_delete.png') center center no-repeat;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-radius-topright: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-radius-bottomleft: 8px;
}

a.delete:hover {
  background: #415367 url('/images/MOB/icon_delete_txt.png') center center no-repeat;
  width: 97px;
}

#resultlist li.search {
  background-image: url('/images/MOB/icon_search_grey.png');
  background-position: 7px 4px;
  background-repeat: no-repeat;
}

/* SEARCH PAGE */

.search #nextnav {
  background-color: #00A8CE;
}

#resultlist li.search h3 {
  margin: 7px 0 3px 28px;
}

.search input[type="text"] {
  width: 100%;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-radius-topright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-radius-bottomright: 0px;
  border-right: none;
  color: #909090;
  padding: 3px 10px 4px 10px;
  margin: 7px 0 0 0;
  float: left;
  font-weight: bold;
  font-size: 12px;
  height: 19px;
}

.search input[type="submit"] {
  padding: 0;
  height: 28px;
  width: 32px;
  margin: 7px 0 0 0;
  text-decoration: none;
  background: #fff url('/images/MOB/icon_search_grey.png') center center no-repeat;
  text-transform: uppercase;
  border-top: 1px solid #dedede;
  border-left: none;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-radius-topleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-radius-bottomleft: 0px;
  cursor: pointer;
  float: left;
}

/* CONTACT PAGE */

.model {
  font-weight: bold;
  color: #00a8ce; 
}

/* ------------------------------------------------------------------------
	This you can customize
------------------------------------------------------------------------- */

	label.checkbox span.holder {
		height: 61px; /* Total height of your checkbox image */
		background: url(/images/MOB/checkbox.gif) 0 -1px no-repeat; /* Path to your checkbox image */
	}
	
	label.radio span.holder {
		height: 61px; /* Total height of your radio buttons image */
		background: url(/images/MOB/radio.gif) 0 -1px no-repeat; /* Path to your radio button image */
	}
	
	label.checkbox:hover span.holder,
	label.radio:hover span.holder { top: -21px !important; } /* Background position on mouseover */
	
	label.checked span.holder,
	label.checked span.holder,
	label.checked:hover span.holder,
	label.checked:hover span.holder { top: -42px !important; } /* Background position when checked */


/* ------------------------------------------------------------------------
	Customize at your own risk
------------------------------------------------------------------------- */

	label.list {
		float: left; clear: left;
		margin: 0 0 5px 0;
	}
	
	label.inline {
		float: left; margin: 0 10px 0 0;
	}
	
		input.hiddenCheckbox {
			position: absolute; left: -10000px; /* Hide the input */
		}
	
		label.prettyCheckbox span.holderWrap {
			display: block; float: left;
			position: relative;
			margin-right: 5px;
			overflow: hidden;
		}
		
		label.prettyCheckbox span.holder {
			display: block;
			position: absolute;
			top: 0; left: 0;
		}
		
.social {
	display:none;
}

/* ------------------------------------------------------------------------
	toevoegingen hans van de peppel
------------------------------------------------------------------------- */
	
.noBold {
    font-weight: normal;
}

.error 
{
    background-color: #cee9ef !important;
}

#buttons ul li.temphidden,
#buttons ul li.open ul li.chosen ul li.temphidden
{
    display: none;
}
